NCPUS(1)

NAME
ncpus - print the number of virtual CPUs

SYNOPSIS
ncpus [ +n | n | -n ]

DESCRIPTION
ncpus prints the number of virtual CPUs to standard output. With the +n argument, it prints the number of processors +n; with the -n argument, it prints the number of processors -n (if the result is less than 1, ncpus prints 1). With the n argument, ncpus prints n. ncpus ignores malformed argument.

This program is a part of the Middleman System (mdm).

EXIT STATUS
The exit status of ncpus is 0.

SEE ALSO
mdm.screen(1)